body {
    color: #FFFFFF;
    background-color: #000000;
}

a {
    text-decoration: none;
}

/*#gallery {
    width: 98%;
    margin: 0px auto 0px auto;
}*/

.clear {
    clear: both;
}

.thumb {
    border: 0px;
    display: block;
    float: left;
    height: 171px;
    overflow: hidden;
}

#viewer-menu {
    position: fixed;
}

#previous {
    display: inline-block;
    color: #000000;
    background-color: #FFFFFF;
    font-family: sans-serif;
    font-weight: bold;
    margin: 4px 4px 4px 0px;
    padding: 2px 4px 2px 4px;
    border-radius: 4px 4px 4px 4px;
}

#previous:hover {
    color: #FFFFFF;
    background-color: #000000;
}

#current {
    display: inline-block;
    font-family: sans-serif;
    font-weight: bold;
    margin: 4px 4px 4px 4px;
    padding: 2px 4px 2px 4px;
    border: 0px;
    text-shadow: 0px 2px 2px #000000;
    color: #FFFFFF;
}

#next {
    display: inline-block;
    color: #000000;
    background-color: #FFFFFF;
    font-family: sans-serif;
    font-weight: bold;
    margin: 4px 0px 4px 4px;
    padding: 2px 4px 2px 4px;
    border: 1px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
}

#next:hover {
    color: #FFFFFF;
    background-color: #000000;
}

.disabled {
    display: inline-block;
    color: #000000;
    background-color: #FFFFFF;
    font-family: sans-serif;
    font-weight: bold;
    margin: 4px 0px 4px 4px;
    padding: 2px 4px 2px 4px;
    border: 1px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    opacity: 0.4;
}

#views {
    display: inline-block;
    font-family: sans-serif;
    font-weight: bold;
    margin: 4px 4px 4px 4px;
    padding: 2px 4px 2px 4px;
    border: 0px;
    text-shadow: 0px 2px 2px #000000;
    color: #FFFFFF;
}

#gallery-home {
    display: inline-block;
    color: #000000;
    background-color: #FFFFFF;
    font-family: sans-serif;
    font-weight: bold;
    margin: 4px 0px 4px 4px;
    padding: 2px 4px 2px 4px;
    border: 1px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
}

#gallery-home:hover {
    color: #FFFFFF;
    background-color: #000000;
}